syncope-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Francesco Chicchiriccò (Jira) <j...@apache.org>
Subject [jira] [Updated] (SYNCOPE-1403) Netbeans IDE plugin does not recognize classpath dependencies while editing .groovy classes
Date Thu, 12 Sep 2019 06:14:00 GMT

     [ https://issues.apache.org/jira/browse/SYNCOPE-1403?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Francesco Chicchiriccò updated SYNCOPE-1403:
--------------------------------------------
    Fix Version/s:     (was: 2.1.5)
                   2.1.6

> Netbeans IDE plugin does not recognize classpath dependencies while editing .groovy classes
> -------------------------------------------------------------------------------------------
>
>                 Key: SYNCOPE-1403
>                 URL: https://issues.apache.org/jira/browse/SYNCOPE-1403
>             Project: Syncope
>          Issue Type: Bug
>          Components: ide
>            Reporter: Matteo Alessandroni
>            Assignee: Matteo Alessandroni
>            Priority: Minor
>             Fix For: 2.1.6, 3.0.0
>
>




--
This message was sent by Atlassian Jira
(v8.3.2#803003)

Mime
View raw message